@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}

body {
    font-family: 'Montserrat';
}

.banner-section {
    overflow: hidden;
    background: url(../images/location-img/new-launch-project.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    background-attachment: fixed;
    margin-bottom: 0;
    height: 80vh;
}

.banner-section::before {
    content: "";
    position: absolute;
    background: rgb(0 0 0 / 57%);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}

.our-company-title {
    position: absolute;
    bottom: 0;
    left: 35px;
    content: "";
    z-index: 9;
}

.our-company-title h1 {
    font-family: 'Austin News Headline Light';
    font-size: 40px;
}

.padding-space-extra {
    padding: 80px 0;
}

.section-title {
    text-align: Center;
}

.section-title h2 {
    font-family: 'Austin News Headline Light';
    font-size: 35px;
}

.section-title p {
    font-size: 16px;
}

.icon-logo {
    max-width: 50px;
    filter: invert(1);
}

.projects-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.blog-card {
    background: #fff;
    transition: .3s;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.blog-img{
    background: #fff;
    transition: .3s;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    height: 340px;
}
.blog-card:hover {
    transform: translateY(-4px);
}

.blog-card img{
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}
.project-price {
    position: absolute;
    top: 50px;
    left: 10px;
    background: #1a1616a1;
    color: #fff;
    padding: 5px 10px;
    border-radius: 20px;
    font-family: 'Montserrat';
    font-size: 15px;
    z-index: 9;
}
.status-badge{
    position: absolute;
    top: 10px;
    left: 10px;
    background: #1a1616a1;
    color: #fff;
    padding: 5px 10px;
    border-radius: 20px;
    font-family: 'Montserrat';
    font-size: 14px;
    z-index: 9;
}
.category {
    background: #003cff;
    color: #fff;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 20px;
    position: relative;
    top: -18px;
}
.blog-card h3 {
    font-size: 25px;
    font-family: 'Austin News Headline Light';
    color: #fff;
    margin-bottom: 0;
}
.blog-inn .sector-point{
    color:#fff;
    font-size:13px;
}
.pagination {
    text-align: center;
    margin-top: 40px;
    justify-content: center;
}

.pagination button {
    padding: 8px 15px;
    border: 1px solid #000;
    margin: 0 4px;
    background: transparent;
    cursor: pointer;
}

.pagination button.active,
.pagination button:hover {
    background: #000;
    color: #fff;
}

.blog-category {
    position: absolute;
    top: 30px;
    left: 30px;
    background: #fff;
    padding: 5px;
    font-family: 'Euclid Circular A Regular';
    border-radius: 5px;
    font-size: 18px;
}

.blog-date {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Euclid Circular A Regular';
}

.view-btn-in {
    position: absolute;
    top: 6px;
    right: 9px;
    background: #1a1616a1;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    z-index: 9;
}
.view-btn-in a{
    color:#fff;
    text-decoration:none;
}
.query-btn {
    background: #6d6d6db3;
    color: #fff;
    border-radius: 25%;
    font-size: 13px;
}
.blog-card-btn {
    position: relative;
}
.blog-card::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #000000c2, transparent);
    content: "";
    z-index: 9;
}
.blog-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    width: 95%;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    overflow: hidden;
    bottom: 10px;
}
.status-badge.new-launch {
    background: #697a37;
}
@media only screen and (max-width: 1199px) {
    .location-status-section .container {
        max-width: 985px;
    }

    .status-information .staus-infor {
        font-size: 25px;
    }

    .status-project {
        font-size: 14px;
    }

    .our-company-title h1 {
        font-size: 36px;
    }

    .section-title p {
        font-size: 15px;
    }

    .icon-logo {
        max-width: 44px;
    }
}

@media only screen and (max-width: 991px) {
    .section-title h2 {
        font-size: 31px;
    }

    .padding-space-extra {
        padding: 50px 0;
    }

    .our-company-title h1 {
        font-size: 32px;
    }
    .container {
        max-width: 815px;
    }
     .projects-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
}

@media only screen and (max-width: 767px) {
    .our-company-title {
        left: 23px;
    }
}

@media only screen and (max-width: 575px) {
    .our-company-title {
        left: 15px;
    }

    .section-title h2 {
        font-size: 27px;
    }

    .section-title p {
        font-size: 13px;
    }

    .our-company-title p {
        font-size: 13px;
    }

    .status-img::before {
        background: linear-gradient(0deg, black, #0000004a, transparent);
    }
        .projects-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }
    .banner-section {
    height: 55vh;
}
   
}

@media only screen and (max-width: 400px) {
    .our-company-title h1 {
        font-size: 28px;
    }

    .section-title h2 {
        font-size: 26px;
    }
}